plcforum.uz.ua

International PLC Forum
It is currently Sun May 28, 2017 12:13 am

All times are UTC + 3 hours




Post new topic Reply to topic  [ 6 posts ] 
Author Message
PostPosted: Thu Jun 12, 2014 10:16 am 

Joined: Mon Aug 02, 2010 11:27 am
Posts: 9
How can i convert a project from version 7.x in version 6.5 if i don't use special (new or different) functions available only in version 7.x ?
There is a method to open this project from version 7.x in version 6.5 ?
If you have a project made in version 6.5 and you open in version 7.x, Zenon IDE see the difference and make an conversion (UP conversion), have someone solution to make an DOWN conversion from v7.x to v6.5 if the project don't include special function acceptable only for v7.x ???

Thank you!


Top
 Profile  
 
PostPosted: Tue Jun 17, 2014 1:05 pm 

Joined: Fri Apr 02, 2010 9:19 pm
Posts: 17
As far as i know it is not possible to downgrade the project versions.
It has something to do with the SQL databases. In 7.0 or 7.10 it is a SQL2012 and in the older SQL2008.

Unless i'm mistaking ofcourse.
Goodluck.


Top
 Profile  
 
PostPosted: Sun Dec 11, 2016 4:37 pm 

Joined: Wed Dec 24, 2008 7:37 pm
Posts: 89
Location: Europe
Hello ,

You don't have need to downgrade the version , you can compile file runtime with 7.0 version for 6.50 as you need.

Regards.


Top
 Profile  
 
PostPosted: Fri Dec 16, 2016 5:06 pm 

Joined: Mon Jun 09, 2008 6:26 am
Posts: 116
Location: Laos
Hi Shkodran
Could clear some informations for me?
"You don't have need to downgrade the version , you can compile file runtime with 7.0 version for 6.50 as you need".
That we can compile the runtime files for version 6.5 by 7.0 but in editor of 7.0 has some configuration different than 6.5 like " configuration for 61850 driver some config of trigger option " so the runtime 6.5 will work with which configuration.

Brgds
Mytom123


Top
 Profile  
 
PostPosted: Sun Jan 08, 2017 8:54 pm 

Joined: Wed Dec 24, 2008 7:37 pm
Posts: 89
Location: Europe
mytom123 wrote:
Hi Shkodran
Could clear some informations for me?
"You don't have need to downgrade the version , you can compile file runtime with 7.0 version for 6.50 as you need".
That we can compile the runtime files for version 6.5 by 7.0 but in editor of 7.0 has some configuration different than 6.5 like " configuration for 61850 driver some config of trigger option " so the runtime 6.5 will work with which configuration.

Brgds
Mytom123


Hi ,
Can you post your editor project here ? I'll take a look...

Thanks.


Top
 Profile  
 
PostPosted: Mon Jan 09, 2017 7:45 am 

Joined: Mon Jun 09, 2008 6:26 am
Posts: 116
Location: Laos
Hi
In Editor 7.x is different than Editor 6.50 for setting Trigger Options individually as picture. So the runtime 6.50 will work with Trigger Options individually or will work as the setting "use preconfigured TrgOps".
Sorry I do not have devices for testing so I do not know which will work.
http://www.mediafire.com/view/6mh4cdc9n ... ption.jpg#


Brgds
Mytom123


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC + 3 hours


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
Powered by International PLCforum® Forum Software © PLCforum
Mobile version